.footer{clear:both}
.rn_PageContentChannelInner {padding-left:0 !important}
.aDesc {word-break:break-word;}
.rn_ErrorPage,.rn_ErrorPage ~ .rn_Hero {text-align:center}
@media screen and (max-width: 866px) {
    textarea[name="Incident.Threads"]{margin:auto;}
	.rn_AccD {float:none !important;margin:25px auto !important;}
	.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {max-width:100%}
	.yui3-panel .yui3-panel-content.rn_ActionDialog .yui3-widget-ft .yui3-widget-buttons .yui3-button {
		width: auto !important;
		margin-right: auto !important;
		margin-left: auto !important;
		margin-bottom: 15px !important;
	}
	.rn_SmartAssistantDialogContainer {width: 90% !important;left: 5% !important;}
	.rn_PageContent.rn_AccountOverview .rn_Questions {padding-right:35px;}
	body .ASU {border: 1px solid darkgrey !important;}
	body #hrbn{padding-right:15px !important}
}